{
  "navigationBarTitleText": "工单详情",
  "component": true,
  "styleIsolation": "apply-shared",
  "usingComponents": {
    "t-steps": "tdesign-miniprogram/steps/steps",
    "t-step-item": "tdesign-miniprogram/step-item/step-item",
    "t-popup": "tdesign-miniprogram/popup/popup",
    "t-button": "tdesign-miniprogram/button/button",
    "t-icon": "tdesign-miniprogram/icon/icon",
    "t-textarea": "tdesign-miniprogram/textarea/textarea"
  }
}